Subject: W:gOpenMol and Gamess MO plotting

From: "Gustavo, , Mercier" <gamercier #%# yahoo.com>
Date: Fri, 3 Jun 2005 01:11:09 -0400

Hi!

I am interested in plotting MO's computed using GAMESS-US. I've tried several programs with limited succes (molden, molekel, orbdraw) and now I am trying gOpenMol.

Looking at the manual etc I need to generate a cube file that will be converted to the plt format read by gOpenMol using a plugin. However, it is not clear to me how to generate the cube file using GAMESS-US.

GAMESS-US can compute a variety of properties, ie. electron density, electrostatic potential, etc. but I don't see an option for MO's. Moreover, these are computed either a set of user defined points (option POINTS), in a plane (option GRID), and as multiples of the van der wall surface (option PDC). There is no option for a 3D cube like gaussian's cube.

Obviously, you can take the GRID or POINTS options and generate a cube from these, but then you have to find out the format expected by the plugin,
i.e. what axis run fastest, etc.

Any one willing to shed some light on how to proceed before I engage in writing code to do some of this stuff?

1) How do you generate the 3D cube using GAMESS-US?
2) Is it possible to plot GAMESS-US MO's using gOpenMoL? I do have the MO's from running a SCF run, but I would like to know if it is possible to "coax" GAMESS-US into computing the cube data needed by gOpenMol.

Thanks!
G. Mercier
gamercier #%# yahoo.com
gustavom #%# baylorhealth.edu